.introduce-content {
  width: 100%;
}
.introduce-content h3 {
  font-size: 36px;
  text-align: center;
}
.introduce-content h6 {
  font-size: 18px;
  text-align: center;
}
.introduce-content .section1 {
  width: 100%;
  height: 613px;
  padding-top: 60px;
  box-sizing: border-box;
  background: url(/static/module/class/content/img/118/section1-bg.png) no-repeat center bottom;
}
.introduce-content .section1 .wrap-box {
  height: 100%;
  width: 1064px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
.introduce-content .section1 .wrap-box .left {
  float: left;
}
.introduce-content .section1 .wrap-box .left h3 {
  color: #ffffff;
  text-align: left;
}
.introduce-content .section1 .wrap-box .left h6 {
  color: #44be77;
  margin-bottom: 38px;
  margin-top: 6px;
  text-align: left;
}
.introduce-content .section1 .wrap-box .left .box {
  width: 369px;
  height: 198px;
  border: 1px solid #30ca70;
  border-radius: 3%;
  padding-top: 10px;
  box-sizing: border-box;
}
.introduce-content .section1 .wrap-box .left .box .i {
  float: left;
  font-size: 14px;
  color: #ffffff;
}
.introduce-content .section1 .wrap-box .left .box .i li {
  list-style: none;
  background: url(/static/module/class/content/img/118/section1-point.png) no-repeat 0 center;
  line-height: 28px;
  padding-left: 20px;
}
.introduce-content .section1 .wrap-box .left .box .i1 {
  margin-left: 30px;
}
.introduce-content .section1 .wrap-box .left .box .i2 {
  margin-left: 66px;
}
.introduce-content .section1 .wrap-box .img {
  margin-top: 20px;
}
.introduce-content .section2 {
  height: 877px;
  width: 100%;
  background: url(/static/module/class/content/img/118/section2-bg1.png) no-repeat 273px 448px;
}
.introduce-content .section2 .wrap-box {
  height: 100%;
  width: 1064px;
  margin: 0 auto;
  text-align: center;
  position: relative;
}
.introduce-content .section2 .wrap-box .top-box {
  width: 100%;
  height: 502px;
  padding-top: 60px;
  box-sizing: border-box;
  overflow: hidden;
  border-radius: 10px;
  box-shadow: 0px 18px 28px 0px rgba(68, 190, 119, 0.18);
  background: #ffffff;
  position: absolute;
  top: -155px;
}
.introduce-content .section2 .wrap-box .top-box .box {
  width: 20%;
  height: 187px;
  margin-left: 40px;
  margin-top: 40px;
  border: 1px solid #eeeeee;
  border-radius: 8px;
  float: left;
}
.introduce-content .section2 .wrap-box .top-box .box h6 {
  color: #44be77;
  margin-top: 20px;
  margin-bottom: 10px;
}
.introduce-content .section2 .wrap-box .top-box .box p {
  line-height: 25px;
}
.introduce-content .section2 .wrap-box .top-box .w {
  border: 0;
  height: 285px;
}
.introduce-content .section2 .wrap-box .top-box .w .wrap {
  height: 187px;
  border: 1px solid #eeeeee;
  width: 100%;
  margin-bottom: 22px;
  border-radius: 8px;
}
.introduce-content .section2 .wrap-box .top-box .w .lab {
  color: rgba(7, 17, 27, 0.7);
}
.introduce-content .section2 .wrap-box .bottom-box {
  width: 779px;
  height: 350px;
  position: absolute;
  left: 50%;
  margin-left: -390px;
  bottom: 96px;
}
.introduce-content .section2 .wrap-box .bottom-box .b-box {
  overflow: hidden;
  height: 120px;
  text-align: left;
  margin-top: 48px;
  margin-bottom: 50px;
}
.introduce-content .section2 .wrap-box .bottom-box .b-box .img {
  float: left;
  margin-right: 30px;
}
.introduce-content .section2 .wrap-box .bottom-box .b-box dl {
  height: 114px;
  width: 257px;
  float: left;
  background: url(/static/module/class/content/img/118/section2-line.png) no-repeat right;
}
.introduce-content .section2 .wrap-box .bottom-box .b-box dl dt {
  font-size: 18px;
  color: #20b129;
  font-weight: bold;
  margin-top: 10px;
}
.introduce-content .section2 .wrap-box .bottom-box .b-box dl dd {
  margin-top: 8px;
  line-height: 25px;
}
.introduce-content .section2 .wrap-box .bottom-box .b-box li {
  line-height: 28px;
}
.introduce-content .section2 .wrap-box .bottom-box .b-box .list1 {
  float: left;
  margin-left: 37px;
}
.introduce-content .section2 .wrap-box .bottom-box .b-box .list2 {
  float: left;
  margin-left: 67px;
}
.introduce-content .section2 .wrap-box .bottom-box .tip {
  padding-top: 15px;
  text-align: center;
  border-top: 1px solid #f4f7fa;
}
.introduce-content .section2:before {
  float: left;
  content: '';
  display: block;
  height: 877px;
  width: 100%;
  position: absolute;
  background: url(/static/module/class/content/img/118/section2-bg2.png) no-repeat 1392px 577px;
}
.introduce-content .section3 {
  width: 100%;
  height: 955px;
  background: #f3f5f7;
}
.introduce-content .section3 .wrap-box {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
  padding-top: 64px;
  box-sizing: border-box;
  position: relative;
}
.introduce-content .section3 .wrap-box .top-box {
  overflow: hidden;
  margin-top: 36px;
  margin-left: 80px;
}
.introduce-content .section3 .wrap-box .top-box .wrap {
  float: left;
  width: 25%;
  height: 196px;
}
.introduce-content .section3 .wrap-box .top-box .wrap .img {
  width: 75px;
  height: 75px;
  margin-right: 25px;
  float: left;
  background: url(/static/module/class/content/img/118/sprite.png);
}
.introduce-content .section3 .wrap-box .top-box .wrap .m1 {
  background-position: 0 0;
}
.introduce-content .section3 .wrap-box .top-box .wrap .m2 {
  background-position: -78px 0;
}
.introduce-content .section3 .wrap-box .top-box .wrap .m3 {
  background-position: -156px 0;
}
.introduce-content .section3 .wrap-box .top-box .wrap .m4 {
  background-position: -234px 0;
}
.introduce-content .section3 .wrap-box .top-box .wrap .m5 {
  background-position: 0 -78px;
}
.introduce-content .section3 .wrap-box .top-box .wrap .m6 {
  background-position: -78 -78px;
}
.introduce-content .section3 .wrap-box .top-box .wrap .m7 {
  background-position: -156px -78px;
}
.introduce-content .section3 .wrap-box .top-box .wrap .m8 {
  background-position: -234px -78px;
}
.introduce-content .section3 .wrap-box .top-box .wrap dl {
  text-align: left;
  overflow: hidden;
}
.introduce-content .section3 .wrap-box .top-box .wrap dl dt {
  font-size: 16px;
  color: #44be77;
}
.introduce-content .section3 .wrap-box .top-box .wrap dl dd {
  margin-top: 15px;
  line-height: 25px;
}
.introduce-content .section3 .wrap-box .bottom-box {
  width: 1064px;
  height: 400px;
  position: absolute;
  bottom: -75px;
  left: 50%;
  margin-left: -532px;
}
.introduce-content .section3 .wrap-box .bottom-box .box {
  wight: 100%;
  height: 298px;
  background: #ffffff;
  padding: 26px 26px;
  box-sizing: border-box;
  text-align: center;
  border-radius: 8px;
  margin-top: 38px;
}
.introduce-content .section3 .wrap-box .bottom-box .box .bg {
  wight: 100%;
  height: 100%;
  padding-left: 20px;
  box-sizing: border-box;
  background: url(/static/module/class/content/img/118/section3-line.png) no-repeat center center;
}
.introduce-content .section3 .wrap-box .bottom-box .box .bg dl {
  height: 110px;
  width: 16.5%;
  padding-top: 20px;
  float: left;
}
.introduce-content .section3 .wrap-box .bottom-box .box .bg dl dt {
  color: #44be77;
  font-weight: bold;
  margin-bottom: 8px;
}
.introduce-content .section3 .wrap-box .bottom-box .box .bg dl dd span {
  color: #93999f;
  line-height: 40px;
}
.introduce-content .section4 {
  height: 439px;
  width: 100%;
  background: #21b15d;
  color: #ffffff;
}
.introduce-content .section4 .wrap-box {
  width: 1000px;
  margin: 0 auto;
  overflow: hidden;
}
.introduce-content .section4 .wrap-box h3 {
  font-size: 36px;
  margin-bottom: 40px;
  margin-top: 124px;
  text-align: center;
}
.introduce-content .section4 .wrap-box .bottom {
  float: left;
  overflow: hidden;
  width: 500px;
}
.introduce-content .section4 .wrap-box .bottom .img {
  float: left;
  margin-top: 10px;
  width: 52px;
  height: 45px;
  margin-right: 20px;
  background: url(/static/module/class/content/img/118/sprite.png);
}
.introduce-content .section4 .wrap-box .bottom .img-left {
  background-position: -318px -10px;
}
.introduce-content .section4 .wrap-box .bottom .img-right {
  background-position: -318px -80px;
}
.introduce-content .section4 .wrap-box .bottom .title {
  overflow: hidden;
}
.introduce-content .section4 .wrap-box .bottom .title h6 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 5px;
  text-align: left;
}
.introduce-content .section4 .wrap-box .bottom .title .p1 {
  margin-bottom: 20px;
}
.introduce-content .section4 .wrap-box .bottom .title .p2 {
  line-height: 25px;
}
.introduce-content .section4 .wrap-box .bottom-right {
  padding-left: 105px;
  box-sizing: border-box;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
}
.introduce-content .section5 {
  height: 360px;
  width: 100%;
  background: #f3f5f7;
}
.introduce-content .section5 .wrap-box {
  height: 100%;
  width: 1056px;
  margin: 0 auto;
  padding-top: 60px;
  box-sizing: border-box;
}
.introduce-content .section5 .wrap-box .top-box {
  text-align: center;
}
.introduce-content .section5 .wrap-box .top-box h3 {
  font-size: 36px;
  padding-bottom: 30px;
  color: #21b15d;
}
.introduce-content .section5 .wrap-box .top-box h6 {
  font-size: 16px;
  font-weight: bold;
  margin-top: 25px;
  margin-bottom: 5px;
}
.introduce-content .section5 .wrap-box .top-box p {
  line-height: 28px;
  font-size: 14px;
}
.introduce-content .section5 .wrap-box .top-box p a {
  text-decoration: underline;
  color: #168aff;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .section1 .wrap-box {
    width: 100% !important;
  }
  .section1 .wrap-box .left {
    margin-left: 20px;
  }
  .section1 .wrap-box .left .box {
    width: 300px !important;
  }
  .section1 .wrap-box .left .box .li {
    padding-left: 0px !important;
  }
  .section1 .wrap-box .left .box .i1 {
    margin-left: 20px !important;
  }
  .section1 .wrap-box .left .box .i2 {
    margin-left: 20px !important;
  }
  .section1 .wrap-box .img {
    width: 388px;
    height: 320px;
  }
  .section2 .wrap-box {
    width: 100% !important;
  }
  .section3 .wrap-box {
    width: 100% !important;
  }
  .section3 .wrap-box .top-box {
    margin-left: 10px !important;
  }
  .section3 .wrap-box .top-box .wrap {
    width: 25% !important;
  }
  .section3 .wrap-box .bottom-box {
    width: 1024px !important;
    left: 0 !important;
    margin-left: 0 !important;
  }
  .section4 .wrap-box {
    width: 100% !important;
  }
  .section5 .wrap-box {
    width: 100% !important;
  }
}
